## libucimf 2.3.7

=== debian/changelog ===
libucimf (2.3.7-1) unstable; urgency=low

  * New upstream release:
      Fixing build failures on ia64 and sparc,
      Tuning Makefile and scripts,
      More features added.
  * Update manpages:
      Fixing the hyphen-used-as-minus-sign,
      Fixing two typos.
  * debian/control: 
      Bump std-ver to 3.9.0,
      Add fbterm (>= 1.5) requirement to binary package ucimf,
      Remove duplicate section info,
      Fixing duplicate-short-description.
  * debian/docs: Remove empty NEWS from it.
  * debian/copyright: Update copyright info.

 -- Aron Xu <happyaron.xu@gmail.com>  Sat, 10 Jul 2010 18:55:22 +0800

libucimf (2.3.5-1) unstable; urgency=low

   * Upstream new release, with a lot of bug fixes and new features. 

 -- Aron Xu <happyaron.xu@gmail.com>  Fri, 25 Jun 2010 20:13:22 +0800

libucimf (2.2.9.1-2) unstable; urgency=low

  * Make it build on kfreebsd-* archs.
  * debian/copyright: Add include/imf/imf.h 's license.

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 1 Jun 2010 19:14:11 +0800

libucimf (2.2.9.1-1) unstable; urgency=low

  * Initial release (Closes: #567247)

 -- Aron Xu <happyaron.xu@gmail.com>  Fri, 29 Jan 2010 15:54:32 +0800
