=== debian/control ===
Source: libucimf
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <happyaron.xu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libncurses5-dev, libltdl-dev, libfreetype6-dev, libmagic-dev, libmpfr-dev, pkg-config, libfontconfig1-dev
Standards-Version: 3.9.0
Homepage: http://code.google.com/p/ucimf


Package: ucimf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libucimf0, fbterm (>= 1.5) | jfbterm
Recommends: fbterm-ucimf
Description: uicode console input method framework
 Provide an input method framework for Linux unicode
 Framebuffer consle.
 .
 This package contains the application.

Package: libucimf0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for unicode console input method framework
 Provide an input method framework for Linux unicode
 Framebuffer consle.
 .
 This package contains the runtime library.

Package: libucimf-dev
Section: libdevel
Architecture: any
Conflicts: libucimf-dev
Depends: ${shlibs:Depends}, ${misc:Depends}, libucimf0 (= ${binary:Version})
Description: library for unicode console input method framework - development files
 Provide an input method framework for Linux unicode
 Framebuffer consle.
 .
 This package contains the developing header files.
