=== debian/control ===
Source: libucimf
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           Osamu Aoki <osamu@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10),
               autotools-dev,
               libfontconfig1-dev,
               libfreetype6-dev,
               libltdl-dev,
               libmagic-dev,
               libncurses5-dev,
               pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/matlinuxer2/ucimf/tree/master/libucimf
Vcs-Git: https://anonscm.debian.org/git/pkg-ime/libucimf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ime/libucimf.git

Package: ucimf
Architecture: any
Multi-Arch: foreign
Depends: libucimf0, ${misc:Depends}, ${shlibs:Depends}
Recommends: dialog, fbterm (>= 1.5) | jfbterm, fbterm-ucimf
Description: Unicode console input method framework
 Ucimf provides an input method framework for the Linux Unicode frame
 buffer console.
 .
 This package contains the application.

Package: libucimf0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Unicode console input method framework - library
 Ucimf provides an input method framework for the Linux Unicode frame
 buffer console.
 .
 This package contains the runtime library.

Package: libucimf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Conflicts: libucimf-dev
Depends: libucimf0 (= ${binary:Version}), ${misc:Depends}
Description: Unicode console input method framework - development files
 Ucimf provides an input method framework for the Linux Unicode frame
 buffer console.
 .
 This package contains the development header files.
